email:
  subject: 'Please visit this new page'
  body: "Dear friend,\n\nI just created a new page on my website and wanted to invite you to visit. The page is protected by password. Please find the details below:-\n\nPage Url = [protected-page-url]\n\nPage Password = password here\n\nThank you.\n[site-name]"
password:
  protected_pages_session_expire_time: '0'
  per_page_or_global: 'per_page_or_global'
others:
  protected_pages_title: 'Protected Page -- Enter password'
  protected_pages_description: 'The page you are trying to view is password protected. Please enter the password below to proceed.'
  protected_pages_password_label: 'Enter Password'
  protected_pages_submit_button_text: 'Authenticate'
  protected_pages_incorrect_password_msg: 'Incorrect password!'
langcode: en
